@charset "utf-8";

/* CSS Document */





@font-face {

  font-family: 'BLKBSans';

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Regular.eot'); /* IE9 Compat Modes 
	*/

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */

      

   font-weight: 400;

   font-style: normal;    

}


@font-face {

  font-family: 'BLKBSans';

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Light.eot'); /* IE9 Compat Modes */

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Light.woff2') format('woff2'), /* Super Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Light.woff') format('woff'), /* Pretty Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Light.ttf')  format('truetype'); /* Safari, Android, iOS */

       

   font-weight: 200;

   font-style: lighter;    

}




@font-face {

  font-family: 'BLKBSans';

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Semibold.eot'); /* IE9 Compat Modes */

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Semibold.woff2') format('woff2'), /* Super Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Semibold.woff') format('woff'), /* Pretty Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Semibold.ttf')  format('truetype'); /* Safari, Android, iOS */

       

  font-weight: 600;

  font-style: bolder;     

}





@font-face {

  font-family: 'BLKBSans';

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Bold.eot'); /* IE9 Compat Modes */

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */

       

  font-weight: 700;

  font-style: bold;     

}





@font-face {

  font-family: 'BLKBSans';

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Italic.eot'); /* IE9 Compat Modes */

  src: url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Italic.woff2') format('woff2'), /* Super Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Italic.woff') format('woff'), /* Pretty Modern Browsers */

       url('https://hello.blackbaud.com/rs/053-MXJ-131/images/BLKBSans-Italic.ttf')  format('truetype'); /* Safari, Android, iOS */

       

  font-weight: 400;

  font-style: italic;     

}










